@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-UltraLight'),
		url('../fonts/Gilroy/Gilroy-UltraLight.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-UltraLight.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Light'),
		url('../fonts/Gilroy/Gilroy-Light.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Regular'),
		url('../fonts/Gilroy/Gilroy-Regular.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Regular'),
		url('../fonts/Gilroy/Gilroy-Regular.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Medium'),
		url('../fonts/Gilroy/Gilroy-Medium.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Semibold'),
		url('../fonts/Gilroy/Gilroy-Semibold.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Bold'),
		url('../fonts/Gilroy/Gilroy-Bold.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Extrabold'),
		url('../fonts/Gilroy/Gilroy-Extrabold.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Extrabold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Heavy'),
		url('../fonts/Gilroy/Gilroy-Heavy.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-Heavy.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-UltraLight'),
		url('../fonts/Gilroy/Gilroy-UltraLightItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-UltraLightItalic.woff') format('woff');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Light'),
		url('../fonts/Gilroy/Gilroy-LightItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Regular'),
		url('../fonts/Gilroy/Gilroy-RegularItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-RegularItalic.woff') format('woff');
	font-weight: italic;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Regular'),
		url('../fonts/Gilroy/Gilroy-RegularItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-RegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Medium'),
		url('../fonts/Gilroy/Gilroy-MediumItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-MediumItalic.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Semibold'),
		url('../fonts/Gilroy/Gilroy-SemiboldItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-SemiboldItalic.woff') format('woff');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Bold'),
		url('../fonts/Gilroy/Gilroy-BoldItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-BoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Extrabold'),
		url('../fonts/Gilroy/Gilroy-ExtraboldItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-ExtraboldItalic.woff') format('woff');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Gilroy';
	src: local('Gilroy-Heavy'),
		url('../fonts/Gilroy/Gilroy-HeavyItalic.woff2') format('woff2'),
		url('../fonts/Gilroy/Gilroy-HeavyItalic.woff') format('woff');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Black'), local('Mulish-Black'),
		url('Mulish/Mulish-Black.woff2') format('woff2'),
		url('Mulish/Mulish-Black.woff') format('woff'),
		url('Mulish/Mulish-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish ExtraBold'), local('Mulish-ExtraBold'),
		url('Mulish/Mulish-ExtraBold.woff2') format('woff2'),
		url('Mulish/Mulish-ExtraBold.woff') format('woff'),
		url('Mulish/Mulish-ExtraBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish ExtraLight'), local('Mulish-ExtraLight'),
		url('Mulish/Mulish-ExtraLight.woff2') format('woff2'),
		url('Mulish/Mulish-ExtraLight.woff') format('woff'),
		url('Mulish/Mulish-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish ExtraBold Italic'), local('Mulish-ExtraBoldItalic'),
		url('Mulish/Mulish-ExtraBoldItalic.woff2') format('woff2'),
		url('Mulish/Mulish-ExtraBoldItalic.woff') format('woff'),
		url('Mulish/Mulish-ExtraBoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Bold Italic'), local('Mulish-BoldItalic'),
		url('Mulish/Mulish-BoldItalic.woff2') format('woff2'),
		url('Mulish/Mulish-BoldItalic.woff') format('woff'),
		url('Mulish/Mulish-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Black Italic'), local('Mulish-BlackItalic'),
		url('Mulish/Mulish-BlackItalic.woff2') format('woff2'),
		url('Mulish/Mulish-BlackItalic.woff') format('woff'),
		url('Mulish/Mulish-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Bold'), local('Mulish-Bold'),
		url('Mulish/Mulish-Bold.woff2') format('woff2'),
		url('Mulish/Mulish-Bold.woff') format('woff'),
		url('Mulish/Mulish-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish SemiBold Italic'), local('Mulish-SemiBoldItalic'),
		url('Mulish/Mulish-SemiBoldItalic.woff2') format('woff2'),
		url('Mulish/Mulish-SemiBoldItalic.woff') format('woff'),
		url('Mulish/Mulish-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Medium'), local('Mulish-Medium'),
		url('Mulish/Mulish-Medium.woff2') format('woff2'),
		url('Mulish/Mulish-Medium.woff') format('woff'),
		url('Mulish/Mulish-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Light'), local('Mulish-Light'),
		url('Mulish/Mulish-Light.woff2') format('woff2'),
		url('Mulish/Mulish-Light.woff') format('woff'),
		url('Mulish/Mulish-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish ExtraLight Italic'), local('Mulish-ExtraLightItalic'),
		url('Mulish/Mulish-ExtraLightItalic.woff2') format('woff2'),
		url('Mulish/Mulish-ExtraLightItalic.woff') format('woff'),
		url('Mulish/Mulish-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Regular'), local('Mulish-Regular'),
		url('Mulish/Mulish-Regular.woff2') format('woff2'),
		url('Mulish/Mulish-Regular.woff') format('woff'),
		url('Mulish/Mulish-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish SemiBold'), local('Mulish-SemiBold'),
		url('Mulish/Mulish-SemiBold.woff2') format('woff2'),
		url('Mulish/Mulish-SemiBold.woff') format('woff'),
		url('Mulish/Mulish-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Medium Italic'), local('Mulish-MediumItalic'),
		url('Mulish/Mulish-MediumItalic.woff2') format('woff2'),
		url('Mulish/Mulish-MediumItalic.woff') format('woff'),
		url('Mulish/Mulish-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Light Italic'), local('Mulish-LightItalic'),
		url('Mulish/Mulish-LightItalic.woff2') format('woff2'),
		url('Mulish/Mulish-LightItalic.woff') format('woff'),
		url('Mulish/Mulish-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Mulish';
	src: local('Mulish Italic'), local('Mulish-Italic'),
		url('Mulish/Mulish-Italic.woff2') format('woff2'),
		url('Mulish/Mulish-Italic.woff') format('woff'),
		url('Mulish/Mulish-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}